Package Details: guake-git 3.4.0.48.g7c91cfe-1

Git Clone URL: https://aur.archlinux.org/guake-git.git (read-only)
Package Base: guake-git
Description: Top-down terminal for Gnome using gtk3 and vte3
Upstream URL: https://github.com/Guake/guake
Licenses: GPL
Conflicts: guake, guake-gtk2-git
Provides: guake
Submitter: Skatox
Maintainer: Skatox
Last Packager: Skatox
Votes: 48
Popularity: 0.054549
First Submitted: 2008-03-07 02:12
Last Updated: 2019-03-12 04:31

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 Next › Last »

Skatox commented on 2013-01-23 16:10

I will wait until this project has compatibility with automake 1.3 (latest from archlinux) to update the PKGBUILD

pi3r1k commented on 2013-01-23 15:55

you need to add python2-xdg to dep and patch for python2

aricart commented on 2012-11-23 12:41

Guake doesn't start for me with the error:

Traceback (most recent call last):
File "/usr/bin/guake", line 24, in <module>
import pygtk
ImportError: No module named 'pygtk'

I had to edit /usr/bin/guake to point to python2 instead of python.

Skatox commented on 2012-10-19 15:24

Updated, changed python dependicies to support latest changes (python2-notify and python2-dbus), and now it compiles even if there are some warnings.

Anonymous comment on 2012-10-19 05:38

After the upgrade package python-notify changed to python2-notify. Please change in dependencies.

Skatox commented on 2012-09-03 16:55

Updated, removed multi-monitor patch because it is not supported anymore.

Anonymous comment on 2012-09-03 15:38

I have the same problem like Fraterius

Fraterius commented on 2012-09-01 17:00

Can't build here:

==> Starting make...
patching file data/prefs.glade
Hunk #1 FAILED at 276.
1 out of 1 hunk FAILED -- saving rejects to file data/prefs.glade.rej
patching file src/prefs.py
Hunk #1 succeeded at 201 (offset 7 lines).
Hunk #2 succeeded at 322 (offset 7 lines).
Hunk #3 succeeded at 499 with fuzz 2 (offset 11 lines).
patching file src/guake
Hunk #1 succeeded at 787 (offset 11 lines).
Hunk #2 succeeded at 822 (offset 9 lines).
Hunk #3 succeeded at 833 (offset 9 lines).
==> ERROR: A failure occurred in build().
Aborting...

daroczig commented on 2012-06-24 22:25

Yeah, you are right - especially I do not need any patch as the issue can be addressed with some "hidden" config tweaks: `gconftool-2 --set /apps/guake/general/use_vte_titles --type boolean false`

Skatox commented on 2012-06-22 13:13

I think is better to create a new PKGBUILD with that patch.